{
  "name": "ipl",
  "version": "1.0.0",
  "description": "data",
  "main": "ipl.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "mocha"
  },
  "keywords": [
    "ipl"
  ],
  "author": "pawan",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.1.2",
    "csvtojson": "^2.0.8",
    "jquery": "^3.3.1",
    "lodash": "^4.17.10",
    "mocha": "^5.2.0",
    "node-static": "^0.7.10"
  },
  "devDependencies": {
    "eslint": "^5.5.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-plugin-import": "^2.14.0"
  }
}
